.container {
    padding: 15%;
  }
  
  button {
    color: whitesmoke;
  }
  
  button:hover {
    color: grey;
    cursor: pointer;
  }

  .jsoninput {
    width: 100%;
  }

  hr {
    width: 100%;
    background-color: whitesmoke;
    margin-top: 5%;
    margin-bottom: 0%;
  }

  li {
    background-color: whitesmoke;
  }

  h2 {
    color: whitesmoke;
  }

  p {
    padding: 0%;
    margin-top: 0%;
    margin-bottom: 0%;
  }

  .iddellab {
    width: 30%;
  }

  .iddelinp {
    width: 73%;
  }

  .btn-3 {
    width: 33%;
  }


  